<webobject name = "Container">
  <webobject name = "OptForm">
    <webobject name = "DefaultAction" />
    <webobject name = "IfHasTip">
    <webobject name = "Tip"/><br/></webobject>
    <webobject name = "Filtre" />
    <webobject name = "Filtrer" />
  </webobject>
  <webobject name = "ContainerTBV">
    <webobject name = "DivBarreDeNavigation">
      <webobject name = "FormBarreNavigation">
        <table cellspacing = "0">
          <tbody>
            <tr>
              <td width = "50%" align = "left" valign = "middle">
                <span><webobject name = "PremierePage" /></span>
                <span><webobject name = "PagePrecedente" /></span>
                <span>
                  <webobject name = "NumeroPage" />
                  de 
                  <webobject name = "NumeroPageMax" />
                  <webobject name = "ObserverNumeroPage" />
                </span>
                <span><webobject name = "PageSuivante" /></span>
                <span><webobject name = "DernierePage" /></span>
              </td>
              <td width = "50%" align = "right" valign = "middle">
                <span><webobject name = "NbreLignesParPage" /> lignes / page</span>
              </td>
            </tr>
          </tbody>
        </table>
      </webobject>
    </webobject>
    <webobject name = "TBV" />
  </webobject>
</webobject>